Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7854 - AZtech CD Rom Driver problem in Linux Install
Summary: AZtech CD Rom Driver problem in Linux Install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-16 21:35 UTC by billsmith
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 17:10:52 UTC


Attachments (Terms of Use)

Description billsmith 1999-12-16 21:35:21 UTC
The AZtech CD Rom device on my 486-66 has installed all recent versons of
Linux, but the 6.1 CD ROM runs as if several retries are necessary for
each seek action.  Minutes go by between changes in installation screens
and multiple retry seek operations can be heard from the drive combined
with apparent timeout delays.

Comment 1 Jay Turner 2000-02-22 19:14:59 UTC
Sounds like a hardware bug.  Can you confirm that you are able to use the drive
without trouble?

Comment 2 Jay Turner 2000-04-17 17:10:59 UTC
Closing this bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.